Bug 1277571 - NOT A BUG pyanaconda.packaging.PayloadError: DNF error: Transaction check error:
NOT A BUG pyanaconda.packaging.PayloadError: DNF error: Transaction check error:
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 09:57 EST by Jiri Konecny
Modified: 2015-12-14 03:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-03 10:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (1.65 MB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: anaconda.log (54.34 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: dnf.log (31.71 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: environ (459 bytes, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: lsblk_output (1.86 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: lvm.log (524.99 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: nmcli_dev_list (1.52 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: os_info (451 bytes, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: storage.log (127.77 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: syslog (607.86 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: ifcfg.log (1.65 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: packaging.log (29.49 KB, text/plain)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details
File: program.log (86.70 KB, application/octet-stream)
2015-11-03 09:57 EST, Jiri Konecny
no flags Details

  None (edit)
Description Jiri Konecny 2015-11-03 09:57:06 EST
Description of problem:
TESTING - NOT A BUG

Version-Release number of selected component:
anaconda-24.5-1

The following was filed automatically by anaconda:
anaconda 24.5-1 exception report
Traceback (most recent call first):
  File "/tmp/updates/pyanaconda/packaging/dnfpayload.py", line 742, in install
    raise packaging.PayloadError("DNF error: %s" % msg)
  File "/tmp/updates/pyanaconda/install.py", line 233, in doInstall
    payload.install()
  File "/usr/lib64/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/tmp/updates/pyanaconda/threads.py", line 253, in run
    threading.Thread.run(self, *args, **kwargs)
pyanaconda.packaging.PayloadError: DNF error: Transaction check error:
  installing package glibc-common-2.22.90-11.fc24.x86_64 needs 40MB on the / filesystem
  installing package glibc-2.22.90-11.fc24.x86_64 needs 55MB on the / filesystem
  installing package libstdc++-5.1.1-4.fc23.x86_64 needs 57MB on the / filesystem
  installing package ncurses-libs-6.0-1.20150810.fc24.x86_64 needs 59MB on the / filesystem
  installing package bash-4.3.42-1.fc24.x86_64 needs 65MB on the / filesystem
  installing package libsepol-2.4-3.fc24.x86_64 needs 66MB on the / filesystem
  installing package pcre-8.38-0.1.RC1.fc24.x86_64 needs 68MB on the / filesystem
  installing package libselinux-2.4-4.fc24.x86_64 needs 68MB on the / filesystem
  installing package zlib-1.2.8-9.fc24.x86_64 needs 69MB on the / filesystem
  installing package xz-libs-5.2.2-1.fc24.x86_64 needs 69MB on the / filesystem
  installing package audit-libs-2.4.4-2.fc24.x86_64 needs 69MB on the / filesystem
  installing package bzip2-libs-1.0.6-17.fc24.x86_64 needs 69MB on the / filesystem
  installing package popt-1.16-6.fc23.x86_64 needs 69MB on the / filesystem
  installing package expat-2.1.0-12.fc23.x86_64 needs 70MB on the / filesystem
  installing package nspr-4.10.10-1.fc24.x86_64 needs 70MB on the / filesystem
  installing package libcom_err-1.42.13-3.fc23.x86_64 needs 70MB on the / filesystem
  installing package libdb-5.3.28-13.fc23.x86_64 needs 72MB on the / filesystem
  installing package libgpg-error-1.20-1.fc24.x86_64 needs 73MB on the / filesystem
  installing package nss-util-3.20.0-2.fc24.x86_64 needs 73MB on the / filesystem
  installing package libxml2-2.9.2-7.fc24.x86_64 needs 75MB on the / filesystem
  installing package libuuid-2.27-1.fc24.x86_64 needs 75MB on the / filesystem
  installing package elfutils-libelf-0.164-1.fc24.x86_64 needs 76MB on the / filesystem
  installing package libattr-2.4.47-14.fc24.x86_64 needs 76MB on the / filesystem
  installing package libacl-2.2.52-10.fc24.x86_64 needs 77MB on the / filesystem
  installing package libcap-2.24-8.fc23.x86_64 needs 77MB on the / filesystem
  installing package libffi-3.1-8.fc23.x86_64 needs 77MB on the / filesystem
  installing package chkconfig-1.6-1.fc24.x86_64 needs 78MB on the / filesystem
  installing package p11-kit-0.23.1-4.fc23.x86_64 needs 78MB on the / filesystem
  installing package libgcrypt-1.6.4-1.fc24.x86_64 needs 80MB on the / filesystem
  installing package gmp-1:6.0.0-14.fc24.x86_64 needs 80MB on the / filesystem
  installing package ncurses-compat-libs-6.0-1.20150810.fc24.x86_64 needs 81MB on the / filesystem
  installing package info-6.0-2.fc24.x86_64 needs 82MB on the / filesystem
  installing package grep-2.21-7.fc24.x86_64 needs 83MB on the / filesystem
  installing package sed-4.2.2-11.fc23.x86_64 needs 84MB on the / filesystem
  installing package readline-6.3-7.fc24.x86_64 needs 84MB on the / filesystem
  installing package lua-5.3.0-4.fc23.x86_64 needs 85MB on the / filesystem
  installing package gawk-4.1.3-2.fc23.x86_64 needs 88MB on the / filesystem
  installing package sqlite-3.9.0-1.fc24.x86_64 needs 89MB on the / filesystem
  installing package cpio-2.12-2.fc24.x86_64 needs 90MB on the / filesystem
  installing package findutils-1:4.5.14-7.fc23.x86_64 needs 92MB on the / filesystem
  installing package libassuan-2.3.0-1.fc24.x86_64 needs 92MB on the / filesystem
  installing package libcap-ng-0.7.7-2.fc23.x86_64 needs 92MB on the / filesystem
  installing package nss-softokn-3.20.0-2.fc24.x86_64 needs 94MB on the / filesystem
  installing package groff-base-1.22.3-6.fc23.x86_64 needs 98MB on the / filesystem
  installing package which-2.20-12.fc23.x86_64 needs 98MB on the / filesystem
  installing package libgomp-5.1.1-4.fc23.x86_64 needs 98MB on the / filesystem
  installing package libunistring-0.9.4-2.fc23.x86_64 needs 100MB on the / filesystem
  installing package nettle-3.1.1-4.fc24.x86_64 needs 100MB on the / filesystem
  installing package libsolv-0.6.14-2.fc24.x86_64 needs 101MB on the / filesystem
  installing package ipcalc-0.1.4-2.fc24.x86_64 needs 101MB on the / filesystem
  installing package kmod-libs-21-3.fc23.x86_64 needs 101MB on the / filesystem
  installing package kmod-21-3.fc23.x86_64 needs 102MB on the / filesystem
  installing package file-libs-5.22-5.fc23.x86_64 needs 106MB on the / filesystem
  installing package file-5.22-5.fc23.x86_64 needs 106MB on the / filesystem
  installing package hostname-3.15-6.fc23.x86_64 needs 106MB on the / filesystem
  installing package tcp_wrappers-libs-7.6-81.fc23.x86_64 needs 106MB on the / filesystem
  installing package gdbm-1.11-6.fc23.x86_64 needs 107MB on the / filesystem
  installing package libseccomp-2.2.3-0.fc23.x86_64 needs 107MB on the / filesystem
  installing package libmnl-1.0.3-10.fc23.x86_64 needs 107MB on the / filesystem
  installing package libnfnetlink-1.0.1-7.fc23.x86_64 needs 107MB on the / filesystem
  installing package slang-2.3.0-4.fc24.x86_64 needs 108MB on the / filesystem
  installing package libtasn1-4.7-1.fc24.x86_64 needs 109MB on the / filesystem
  installing package p11-kit-trust-0.23.1-4.fc23.x86_64 needs 109MB on the / filesystem
  installing package newt-0.52.18-3.fc23.x86_64 needs 110MB on the / filesystem
  installing package libnetfilter_conntrack-1.0.4-5.fc23.x86_64 needs 110MB on the / filesystem
  installing package iptables-1.4.21-15.fc23.x86_64 needs 112MB on the / filesystem
  installing package hawkey-0.6.2-1.fc24.x86_64 needs 112MB on the / filesystem
  installing package pinentry-0.9.6-3.fc24.x86_64 needs 112MB on the / filesystem
  installing package xz-5.2.2-1.fc24.x86_64 needs 113MB on the / filesystem
  installing package diffutils-3.3-12.fc23.x86_64 needs 114MB on the / filesystem
  installing package make-1:4.1-2.fc24.x86_64 needs 116MB on the / filesystem
  installing package libedit-3.1-13.20150325cvs.fc23.x86_64 needs 116MB on the / filesystem
  installing package vim-minimal-2:7.4.898-1.fc24.x86_64 needs 117MB on the / filesystem
  installing package acl-2.2.52-10.fc24.x86_64 needs 117MB on the / filesystem
  installing package libcomps-0.1.7-1.fc24.x86_64 needs 118MB on the / filesystem
  installing package libksba-1.3.3-2.fc23.x86_64 needs 118MB on the / filesystem
  installing package libdb-utils-5.3.28-13.fc23.x86_64 needs 118MB on the / filesystem
  installing package cyrus-sasl-lib-2.1.26-25.2.fc24.x86_64 needs 119MB on the / filesystem
  installing package e2fsprogs-libs-1.42.13-3.fc23.x86_64 needs 119MB on the / filesystem
  installing package libss-1.42.13-3.fc23.x86_64 needs 120MB on the / filesystem
  installing package libmetalink-0.1.2-8.fc23.x86_64 needs 120MB on the / filesystem
  installing package libpng-2:1.6.18-1.fc24.x86_64 needs 120MB on the / filesystem
  installing package freetype-2.6.1-1.fc24.x86_64 needs 121MB on the / filesystem
  installing package libselinux-utils-2.4-4.fc24.x86_64 needs 122MB on the / filesystem
  installing package dtc-1.4.1-4.fc23.x86_64 needs 122MB on the / filesystem
  installing package elfutils-default-yama-scope-0.164-1.fc24.noarch needs 122MB on the / filesystem
  installing package elfutils-libs-0.164-1.fc24.x86_64 needs 123MB on the / filesystem
  installing package GeoIP-GeoLite-data-2015.09-1.fc24.noarch needs 124MB on the / filesystem
  installing package ncurses-6.0-1.20150810.fc24.x86_64 needs 124MB on the / filesystem
  installing package libmodman-2.0.1-11.fc23.x86_64 needs 124MB on the / filesystem
  installing package libproxy-0.4.11-12.fc23.x86_64 needs 125MB on the / filesystem
  installing package libpipeline-1.4.1-1.fc24.x86_64 needs 125MB on the / filesystem
  installing package libxkbcommon-0.5.0-2.fc23.x86_64 needs 125MB on the / filesystem
  installing package qrencode-libs-3.4.2-5.fc23.x86_64 needs 125MB on the / filesystem
  installing package linux-atm-libs-2.5.1-13.fc23.x86_64 needs 125MB on the / filesystem
  installing package iproute-4.2.0-4.fc24.x86_64 needs 127MB on the / filesystem
  installing package plymouth-core-libs-0.8.9-13.2013.08.14.fc24.x86_64 needs 127MB on the / filesystem
  installing package libndp-1.5-2.fc23.x86_64 needs 128MB on the / filesystem
  installing package libnl3-3.2.27-1.fc24.x86_64 needs 128MB on the / filesystem
  installing package libnghttp2-1.4.0-1.fc24.x86_64 needs 129MB on the / filesystem
  installing package keyutils-libs-1.5.9-7.fc24.x86_64 needs 129MB on the / filesystem
  installing package libverto-0.2.6-5.fc23.x86_64 needs 129MB on the / filesystem
  installing package krb5-libs-1.14-6.fc24.x86_64 needs 132MB on the / filesystem
  installing package openssl-libs-1:1.0.2d-2.fc24.x86_64 needs 135MB on the / filesystem
  installing package coreutils-8.24-4.fc24.x86_64 needs 158MB on the / filesystem
  installing package crypto-policies-20151005-1.gitc8452f8.fc24.noarch needs 158MB on the / filesystem
  installing package ca-certificates-2015.2.5-2.fc24.noarch needs 160MB on the / filesystem
  installing package libblkid-2.27-1.fc24.x86_64 needs 160MB on the / filesystem
  installing package gzip-1.6-9.fc23.x86_64 needs 161MB on the / filesystem
  installing package cracklib-2.9.6-1.fc24.x86_64 needs 161MB on the / filesystem
  installing package cracklib-dicts-2.9.6-1.fc24.x86_64 needs 171MB on the / filesystem
  installing package pam-1.2.1-3.fc24.x86_64 needs 174MB on the / filesystem
  installing package libpwquality-1.3.0-2.fc24.x86_64 needs 175MB on the / filesystem
  installing package libmount-2.27-1.fc24.x86_64 needs 175MB on the / filesystem
  installing package python3-libs-3.4.3-5.fc24.x86_64 needs 211MB on the / filesystem
  installing package python3-3.4.3-5.fc24.x86_64 needs 211MB on the / filesystem
  installing package python3-setuptools-18.3.2-1.fc24.noarch needs 213MB on the / filesystem
  installing package python3-pip-7.1.0-1.fc23.noarch needs 223MB on the / filesystem
  installing package python3-hawkey-0.6.2-1.fc24.x86_64 needs 223MB on the / filesystem
  installing package python3-decorator-4.0.4-1.fc24.noarch needs 224MB on the / filesystem
  installing package python3-six-1.9.0-3.fc23.noarch needs 224MB on the / filesystem
  installing package python3-iniparse-0.4-16.fc23.noarch needs 224MB on the / filesystem
  installing package newt-python3-0.52.18-3.fc23.x86_64 needs 224MB on the / filesystem
  installing package python3-sssdconfig-1.13.1-4.fc24.noarch needs 225MB on the / filesystem
  installing package python3-libcomps-0.1.7-1.fc24.x86_64 needs 225MB on the / filesystem
  installing package libselinux-python3-2.4-4.fc24.x86_64 needs 227MB on the / filesystem
  installing package python3-slip-0.6.4-1.fc24.noarch needs 227MB on the / filesystem
  installing package less-481-1.fc24.x86_64 needs 227MB on the / filesystem
  installing package man-db-2.7.4-2.fc24.x86_64 needs 230MB on the / filesystem
  installing package libfdisk-2.27-1.fc24.x86_64 needs 230MB on the / filesystem
  installing package openssl-1:1.0.2d-2.fc24.x86_64 needs 231MB on the / filesystem
  installing package nss-3.20.0-6.fc24.x86_64 needs 234MB on the / filesystem
  installing package nss-sysinit-3.20.0-6.fc24.x86_64 needs 234MB on the / filesystem
  installing package nss-tools-3.20.0-6.fc24.x86_64 needs 237MB on the / filesystem
  installing package openldap-2.4.41-1.fc24.x86_64 needs 238MB on the / filesystem
  installing package glib2-2.47.1-1.fc24.x86_64 needs 249MB on the / filesystem
  installing package shared-mime-info-1.5-2.fc24.x86_64 needs 252MB on the / filesystem
  installing package libuser-0.62-1.fc24.x86_64 needs 254MB on the / filesystem
  installing package libcroco-0.6.8-7.fc23.x86_64 needs 254MB on the / filesystem
  installing package pkgconfig-1:0.28-9.fc23.x86_64 needs 254MB on the / filesystem
  installing package gettext-libs-0.19.6-1.fc24.x86_64 needs 256MB on the / filesystem
  installing package gettext-0.19.6-1.fc24.x86_64 needs 261MB on the / filesystem
  installing package gobject-introspection-1.46.0-1.fc24.x86_64 needs 262MB on the / filesystem
  installing package python3-gobject-base-3.18.2-1.fc24.x86_64 needs 264MB on the / filesystem
  installing package gsettings-desktop-schemas-3.18.1-1.fc24.x86_64 needs 267MB on the / filesystem
  installing package fedora-logos-22.0.0-2.fc23.x86_64 needs 270MB on the / filesystem
  installing package bind99-libs-9.9.7-7.P3.fc24.x86_64 needs 272MB on the / filesystem
  installing package libssh2-1.6.0-2.fc23.x86_64 needs 273MB on the / filesystem
  installing package fipscheck-lib-1.4.1-9.fc23.x86_64 needs 273MB on the / filesystem
  installing package fipscheck-1.4.1-9.fc23.x86_64 needs 273MB on the / filesystem
  installing package trousers-lib-0.3.13-5.fc23.x86_64 needs 273MB on the / filesystem
  installing package ustr-1.0.4-18.fc22.x86_64 needs 274MB on the / filesystem
  installing package libsemanage-2.4-4.fc24.x86_64 needs 274MB on the / filesystem
  installing package shadow-utils-2:4.2.1-3.fc24.x86_64 needs 278MB on the / filesystem
  installing package libutempter-1.1.6-7.fc23.x86_64 needs 278MB on the / filesystem
  installing package lzo-2.08-5.fc24.x86_64 needs 279MB on the / filesystem
  installing package libarchive-3.1.2-13.fc23.x86_64 needs 279MB on the / filesystem
  installing package libaio-0.3.110-5.fc23.x86_64 needs 280MB on the / filesystem
  installing package device-mapper-persistent-data-0.5.5-2.fc24.x86_64 needs 281MB on the / filesystem
  installing package npth-1.2-2.fc23.x86_64 needs 281MB on the / filesystem
  installing package libsmartcols-2.27-1.fc24.x86_64 needs 281MB on the / filesystem
  installing package libpcap-14:1.7.4-1.fc23.x86_64 needs 282MB on the / filesystem
  installing package emacs-filesystem-1:24.5-7.fc24.noarch needs 282MB on the / filesystem
  installing package libidn-1.32-1.fc24.x86_64 needs 283MB on the / filesystem
  installing package systemd-libs-227-1.fc24.x86_64 needs 285MB on the / filesystem
  installing package util-linux-2.27-1.fc24.x86_64 needs 295MB on the / filesystem
  installing package dbus-libs-1:1.10.0-4.fc24.x86_64 needs 295MB on the / filesystem
  installing package libcurl-7.45.0-1.fc24.x86_64 needs 296MB on the / filesystem
  installing package device-mapper-1.02.109-2.fc24.x86_64 needs 297MB on the / filesystem
  installing package device-mapper-libs-1.02.109-2.fc24.x86_64 needs 298MB on the / filesystem
  installing package cryptsetup-libs-1.6.8-2.fc24.x86_64 needs 299MB on the / filesystem
  installing package systemd-227-1.fc24.x86_64 needs 329MB on the / filesystem
  installing package dbus-1:1.10.0-4.fc24.x86_64 needs 329MB on the / filesystem
  installing package device-mapper-event-libs-1.02.109-2.fc24.x86_64 needs 330MB on the / filesystem
  installing package crontabs-1.11-11.20150630git.fc24.noarch needs 330MB on the / filesystem
  installing package cronie-1.5.0-3.fc23.x86_64 needs 331MB on the / filesystem
  installing package cronie-anacron-1.5.0-3.fc23.x86_64 needs 331MB on the / filesystem
  installing package iputils-20150815-1.fc24.x86_64 needs 331MB on the / filesystem
  installing package os-prober-1.68-1.fc24.x86_64 needs 332MB on the / filesystem
  installing package openssh-7.1p1-4.fc24.x86_64 needs 333MB on the / filesystem
  installing package libgudev-230-2.fc23.x86_64 needs 334MB on the / filesystem
  installing package procps-ng-3.3.10-9.fc24.x86_64 needs 335MB on the / filesystem
  installing package dracut-043-60.git20150811.fc24.x86_64 needs 336MB on the / filesystem
  installing package initscripts-9.64-1.fc24.x86_64 needs 339MB on the / filesystem
  installing package kernel-core-4.3.0-0.rc7.git2.1.fc24.x86_64 needs 368MB on the / filesystem
  installing package gnutls-3.4.6-1.fc24.x86_64 needs 371MB on the / filesystem
  installing package gnupg2-2.1.9-1.fc24.x86_64 needs 378MB on the / filesystem
  installing package gpgme-1.4.3-6.fc23.x86_64 needs 379MB on the / filesystem
  installing package python3-pygpgme-0.3-13.fc24.x86_64 needs 379MB on the / filesystem
  installing package librepo-1.7.17-1.fc24.x86_64 needs 380MB on the / filesystem
  installing package python3-librepo-1.7.17-1.fc24.x86_64 needs 380MB on the / filesystem
  installing package glib-networking-2.47.1-1.fc24.x86_64 needs 381MB on the / filesystem
  installing package libsoup-2.53.1-1.fc24.x86_64 needs 382MB on the / filesystem
  installing package kernel-modules-4.3.0-0.rc7.git2.1.fc24.x86_64 needs 403MB on the / filesystem
  installing package plymouth-scripts-0.8.9-13.2013.08.14.fc24.x86_64 needs 403MB on the / filesystem
  installing package plymouth-0.8.9-13.2013.08.14.fc24.x86_64 needs 403MB on the / filesystem
  installing package ppp-2.4.7-8.fc23.x86_64 needs 405MB on the / filesystem
  installing package NetworkManager-libnm-1:1.2.0-0.3.20151023gite01c175.fc24.x86_64 needs 407MB on the / filesystem
  installing package device-mapper-event-1.02.109-2.fc24.x86_64 needs 407MB on the / filesystem
  installing package lvm2-libs-2.02.132-2.fc24.x86_64 needs 411MB on the / filesystem
  installing package ebtables-2.0.10-17.fc23.x86_64 needs 412MB on the / filesystem
  installing package dnsmasq-2.75-2.fc24.x86_64 needs 412MB on the / filesystem
  installing package curl-7.45.0-1.fc24.x86_64 needs 413MB on the / filesystem
  installing package rpm-4.13.0-0.rc1.7.fc24.x86_64 needs 416MB on the / filesystem
  installing package rpm-libs-4.13.0-0.rc1.7.fc24.x86_64 needs 417MB on the / filesystem
  installing package rpm-plugin-selinux-4.13.0-0.rc1.7.fc24.x86_64 needs 417MB on the / filesystem
  installing package policycoreutils-2.4-14.fc24.x86_64 needs 423MB on the / filesystem
  installing package selinux-policy-3.13.1-156.fc24.noarch needs 425MB on the / filesystem
  installing package grub2-tools-1:2.02-0.23.fc24.x86_64 needs 461MB on the / filesystem
  installing package deltarpm-3.6-11.fc24.x86_64 needs 461MB on the / filesystem
  installing package rpm-plugin-systemd-inhibit-4.13.0-0.rc1.7.fc24.x86_64 needs 461MB on the / filesystem
  installing package rpm-build-libs-4.13.0-0.rc1.7.fc24.x86_64 needs 462MB on the / filesystem
  installing package rpm-python3-4.13.0-0.rc1.7.fc24.x86_64 needs 462MB on the / filesystem
  installing package python3-dnf-1.1.3-1.fc24.noarch needs 465MB on the / filesystem
  installing package dnf-1.1.3-1.fc24.noarch needs 466MB on the / filesystem
  installing package python3-dnf-plugins-core-0.1.13-1.fc24.noarch needs 466MB on the / filesystem
  installing package dbus-glib-0.104-3.fc23.x86_64 needs 467MB on the / filesystem
  installing package python3-dbus-1.2.0-10.fc24.x86_64 needs 467MB on the / filesystem
  installing package python3-slip-dbus-0.6.4-1.fc24.noarch needs 467MB on the / filesystem
  installing package python3-firewall-0.3.14.2-4.fc24.noarch needs 469MB on the / filesystem
  installing package dhcp-libs-12:4.3.3-5.fc24.x86_64 needs 470MB on the / filesystem
  installing package polkit-libs-0.113-4.fc23.x86_64 needs 470MB on the / filesystem
  installing package firewalld-filesystem-0.3.14.2-4.fc24.noarch needs 470MB on the / filesystem
  installing package dhcp-common-12:4.3.3-5.fc24.noarch needs 471MB on the / filesystem
  installing package dhcp-client-12:4.3.3-5.fc24.x86_64 needs 472MB on the / filesystem
  installing package kbd-misc-2.0.3-2.fc24.noarch needs 475MB on the / filesystem
  installing package kbd-legacy-2.0.3-2.fc24.noarch needs 476MB on the / filesystem
  installing package kbd-2.0.3-2.fc24.x86_64 needs 478MB on the / filesystem
  installing package NetworkManager-1:1.2.0-0.3.20151023gite01c175.fc24.x86_64 needs 489MB on the / filesystem
  installing package firewalld-0.3.14.2-4.fc24.noarch needs 491MB on the / filesystem
  installing package dnf-plugins-core-0.1.13-1.fc24.noarch needs 491MB on the / filesystem
  installing package dnf-yum-1.1.3-1.fc24.noarch needs 492MB on the / filesystem
  installing package grub2-1:2.02-0.23.fc24.x86_64 needs 506MB on the / filesystem
  installing package selinux-policy-targeted-3.13.1-156.fc24.noarch needs 522MB on the / filesystem
  installing package authconfig-6.2.10-10.fc23.x86_64 needs 525MB on the / filesystem
  installing package lvm2-2.02.132-2.fc24.x86_64 needs 528MB on the / filesystem
  installing package kernel-4.3.0-0.rc7.git2.1.fc24.x86_64 needs 528MB on the / filesystem
  installing package dracut-config-rescue-043-60.git20150811.fc24.x86_64 needs 528MB on the / filesystem
  installing package openssh-server-7.1p1-4.fc24.x86_64 needs 530MB on the / filesystem
  installing package openssh-clients-7.1p1-4.fc24.x86_64 needs 532MB on the / filesystem
  installing package audit-2.4.4-2.fc24.x86_64 needs 533MB on the / filesystem
  installing package trousers-0.3.13-5.fc23.x86_64 needs 534MB on the / filesystem
  installing package parted-3.2-13.fc24.x86_64 needs 536MB on the / filesystem
  installing package kpartx-0.4.9-80.fc24.x86_64 needs 536MB on the / filesystem
  installing package bash-completion-1:2.1-8.20150513git1950590.fc23.noarch needs 538MB on the / filesystem
  installing package passwd-0.79-6.fc23.x86_64 needs 538MB on the / filesystem
  installing package sudo-1.8.14p3-3.fc24.x86_64 needs 541MB on the / filesystem
  installing package grubby-8.40-2.fc23.x86_64 needs 541MB on the / filesystem
  installing package e2fsprogs-1.42.13-3.fc23.x86_64 needs 546MB on the / filesystem
  installing package uboot-tools-2015.10-1.fc24.x86_64 needs 548MB on the / filesystem
  installing package GeoIP-1.6.6-1.fc24.x86_64 needs 548MB on the / filesystem
  installing package pigz-2.3.3-3.fc23.x86_64 needs 548MB on the / filesystem
  installing package hardlink-1:1.0-22.fc23.x86_64 needs 548MB on the / filesystem
  installing package rootfiles-8.1-18.fc23.noarch needs 548MB on the / filesystem

Error Summary
-------------
Disk Requirements:
  At least 548MB more space needed on the / filesystem.


Additional info:
addons:         com_redhat_kdump
cmdline:        /usr/bin/python3  /sbin/anaconda
cmdline_file:   initrd=/test/rawhide/initrd.img inst.repo=ftp://cobra02/rawhide/x86_64/os nokill resolution=1024x768 updates=http://cobra02/ks/jk/master_updates.img BOOT_IMAGE=/test/rawhide/vmlinuz 
dnf.rpm.log:    Nov 03 14:49:23 INFO --- logging initialized ---
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.3.0-0.rc7.git2.1.fc24.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        rawhide
Comment 1 Jiri Konecny 2015-11-03 09:57:17 EST
Created attachment 1089037 [details]
File: anaconda-tb
Comment 2 Jiri Konecny 2015-11-03 09:57:19 EST
Created attachment 1089038 [details]
File: anaconda.log
Comment 3 Jiri Konecny 2015-11-03 09:57:21 EST
Created attachment 1089039 [details]
File: dnf.log
Comment 4 Jiri Konecny 2015-11-03 09:57:23 EST
Created attachment 1089040 [details]
File: environ
Comment 5 Jiri Konecny 2015-11-03 09:57:25 EST
Created attachment 1089041 [details]
File: lsblk_output
Comment 6 Jiri Konecny 2015-11-03 09:57:29 EST
Created attachment 1089042 [details]
File: lvm.log
Comment 7 Jiri Konecny 2015-11-03 09:57:31 EST
Created attachment 1089043 [details]
File: nmcli_dev_list
Comment 8 Jiri Konecny 2015-11-03 09:57:32 EST
Created attachment 1089044 [details]
File: os_info
Comment 9 Jiri Konecny 2015-11-03 09:57:35 EST
Created attachment 1089045 [details]
File: storage.log
Comment 10 Jiri Konecny 2015-11-03 09:57:40 EST
Created attachment 1089046 [details]
File: syslog
Comment 11 Jiri Konecny 2015-11-03 09:57:41 EST
Created attachment 1089047 [details]
File: ifcfg.log
Comment 12 Jiri Konecny 2015-11-03 09:57:43 EST
Created attachment 1089048 [details]
File: packaging.log
Comment 13 Jiri Konecny 2015-11-03 09:57:46 EST
Created attachment 1089049 [details]
File: program.log
Comment 14 Phillip Heller 2015-12-11 16:25:47 EST
Another user experienced a similar problem:

Standard network install of rawhide, selected "Fedora Workstation".  Install is via Virtual Machine Manager to a dedicated rawhide lvm vg (so I can multiboot and test on the real hardware too).

addons:         com_redhat_kdump
cmdline:        /usr/bin/python3  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-rawhide-x86_64 quiet
dnf.rpm.log:    Dec 11 21:06:11 INFO --- logging initialized ---
hashmarkername: anaconda
kernel:         4.4.0-0.rc4.git3.1.fc24.x86_64
package:        anaconda-24.8-1
product:        Fedora
reason:         pyanaconda.packaging.PayloadError: DNF error: /bin/sh is needed by java-1.8.0-openjdk-headless-1:1.8.0.65-12.b17.fc24.x86_64Traceback (most recent call last):
release:        Cannot get release name.
version:        rawhide
Comment 15 Jiri Konecny 2015-12-14 03:04:16 EST
Hello Phillip, 

this is only testing bug where I forgot to remove hash so your bug was mistakenly appended to this one.

Could you please reproduce this issue and file the bug again now it will file a new bug for you.

Sorry for this inconvenience,
Jiri Konecny

Note You need to log in before you can comment on or make changes to this bug.